# This file created by conda-build 3.9.1+193.gd10dbde.dirty
# meta.yaml template originally from:
# /Users/rdonnelly/conda/aggregateR/r-rbokeh-feedstock/recipe, last modified Sun Jun 10 15:30:51 2018
# ------------------------------------------------

package:
    name: r-rbokeh
    version: 0.6.3
source:
    git_rev: v0.6.3
    git_url: https://github.com/bokeh/rbokeh
build:
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r350_0
requirements:
    build:
        - ca-certificates 2018.03.07 0
        - expat 2.2.5 hb8e80ba_0
        - git 2.17.1 pl526h028e6c8_0
        - libcurl 7.60.0 hf30b1f0_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libiconv 1.15 hdd342a3_7
        - libssh2 1.8.0 h322a93b_4
        - openssl 1.0.2o h26aff7b_0
        - perl 5.26.2 h4e221da_0
        - tk 8.6.7 h35a86e2_3
        - zlib 1.2.11 hf3cbc9b_2
    host:
        - _r-mutex 1.0.0 anacondar_1
        - blas 1.0 openblas
        - bwidget 1.9.11 0
        - bzip2 1.0.6 h1de35cc_5
        - ca-certificates 2018.03.07 0
        - cairo 1.14.12 hc4e6be7_4
        - cctools 895 h7512d6f_0
        - clang 4.0.1 h662ec87_0
        - clang_osx-64 4.0.1 h1ce6c1d_11
        - clangxx 4.0.1 hc9b4283_0
        - clangxx_osx-64 4.0.1 h22b1bf0_11
        - compiler-rt 4.0.1 h5487866_0
        - curl 7.60.0 ha441bb4_0
        - fontconfig 2.13.0 h5d5b041_1
        - freetype 2.9.1 hb4e5f40_0
        - fribidi 1.0.4 h1de35cc_0
        - gettext 0.19.8.1 h15daf44_3
        - gfortran_osx-64 4.8.5 h22b1bf0_3
        - glib 2.56.1 h35bc53a_0
        - graphite2 1.3.11 h2098e52_2
        - gsl 2.4 h1de35cc_4
        - harfbuzz 1.7.6 hb8d4a28_3
        - icu 58.2 h4b95b61_1
        - jpeg 9b he5867d9_2
        - krb5 1.16.1 h24a3359_6
        - ld64 274.2 h7c2db76_0
        - libcurl 7.60.0 hf30b1f0_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - libiconv 1.15 hdd342a3_7
        - libopenblas 0.2.20 hdc02c5d_7
        - libpng 1.6.34 he12f830_0
        - libssh2 1.8.0 h322a93b_4
        - libtiff 4.0.9 hcb84e12_1
        - libxml2 2.9.8 hab757c2_1
        - llvm 4.0.1 hc748206_0
        - llvm-lto-tapi 4.0.1 h6701bc3_0
        - llvm-openmp 4.0.1 hda82c8b_0
        - ncurses 6.1 h0a44026_0
        - openssl 1.0.2o h26aff7b_0
        - pango 1.42.1 he2d0c7e_2
        - pcre 8.42 h378b8a2_0
        - pixman 0.34.0 hca0a616_3
        - r-base 3.5.0 hf781afb_1
        - r-colorspace 1.3_2 r350h459e2dc_0
        - r-curl 3.2 r350h459e2dc_0
        - r-dichromat 2.0_0 r350h912f1d8_4
        - r-digest 0.6.15 r350h459e2dc_0
        - r-glue 1.2.0 r350h459e2dc_0
        - r-hexbin 1.27.2 r350h9092e51_0
        - r-htmltools 0.3.6 r350h1104f25_0
        - r-htmlwidgets 1.2 r350h912f1d8_0
        - r-jsonlite 1.5 r350h459e2dc_0
        - r-labeling 0.3 r350h912f1d8_4
        - r-lattice 0.20_35 r350h459e2dc_0
        - r-magrittr 1.5 r350h912f1d8_4
        - r-maps 3.3.0 r350h459e2dc_0
        - r-munsell 0.4.3 r350h912f1d8_0
        - r-plyr 1.8.4 r350h1104f25_0
        - r-r6 2.2.2 r350h912f1d8_0
        - r-rcolorbrewer 1.1_2 r350h912f1d8_0
        - r-rcpp 0.12.16 r350h1104f25_0
        - r-rlang 0.2.0 r350h459e2dc_0
        - r-scales 0.5.0 r350h1104f25_0
        - r-viridislite 0.3.0 r350h912f1d8_0
        - r-yaml 2.1.18 r350h459e2dc_0
        - readline 7.0 hc1231fa_4
        - tk 8.6.7 h35a86e2_3
        - tktable 2.10 h1de35cc_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - r-base >=3.5.0,<3.5.1.0a0
        - r-curl
        - r-digest
        - r-glue
        - r-hexbin
        - r-htmlwidgets
        - r-jsonlite
        - r-lattice
        - r-magrittr
        - r-maps
        - r-r6
        - r-rlang
        - r-scales
test:
    commands:
        - $R -e "library('rbokeh')"
about:
    home: https://hafen.github.io/rbokeh https://github.com/bokeh/rbokeh
    license: MIT + file LICENSE
    license_family: MIT
    summary: A native R plotting library that provides a flexible declarative interface
        for creating interactive web-based graphics, backed by the Bokeh visualization
        library <http://bokeh.pydata.org/>.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - johanneskoester
        - mingwandroid
